Changes

Jump to navigation Jump to search

Compiling ScummVM/Atari/FreeMiNT

11 bytes added, 21:03, 4 January 2008
Update sparemint link
For building natively, a Falcon with a CT60 or a clone with a 68060 is strongly recommended. A FreeMiNT AranyM environment should also work as well.
Required FreeMiNT libraries can be found [http://www.sparemint.org /sparemint/ here] as well as zLib and Ogg/Vorbis. The GCC found there (2.95.3) is now too old to be used to compile ScummVM (as of 12/31/2007).
If you currently do not have a FreeMiNT environment, [http://atari.st-katharina-apotheke.de/ this] is a place to start. It includes an easy to setup package, called EasyMiNT, to get FreeMiNT going on the Atari machines.

Navigation menu